<?xml version='1.0' encoding='utf-8'?>

<creole>

    <files>
        <file name='/etc/nginx/sites-available/eoleflask.conf'/>
        <service>eoleflask</service>
        <service>nginx</service>
    </files>

    <variables>

        <family name='eoleflask' mode='expert' icon='python'>
            <variable name='listen_from_network' type='oui/non' description="En écoute depuis l'extérieur">
                <value>oui</value>
            </variable>
        </family>

    </variables>

    <constraints>
    </constraints>

    <help>
        <family name='eoleflask'>Paramétrage du framework d'application web Flask</family>
        <variable name="listen_from_network">Le serveur eoleflask doit il être accessible depuis l'extérieur ?</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
